.article {
  padding-left:240px;
  padding-right:240px;
}
.date {
  color:#666;
}
.main {
  padding-top:40px;
}
.post {
  border: 3px solid grey;
  padding: 5px;
}
a {
  text-decoration:none;
}
article {
  border:3px solid grey;
  margin-top:25px;
  padding-left:20px;
  padding-right:20px;
}
aside {
  background-color:lightgrey;
  float:left;
  /*min-height:1000px;
  max-height:100%;*/
  height:1660px;
  padding-left:10px;
  padding-right:10px;
  width:200px;
}
aside a {
  color:black;
}
body {
  font-family:Arial,Helvetica,sans-serif;
  margin:0;
}
main {
  padding-left:10px;
  padding-right:10px;
  padding-top:40px;
}
nav {
  background-color:#333;
  overflow:hidden;
  padding:0;
  position:fixed;
  top:0;
  width:100%;
}
nav a {
  color:white;
  display:block;
  float:left;
  padding:12px 20px;
  text-align:center;
  //width:60px;
}
section {
  background-color:white;
  margin:1;
  padding:1;
}#cat {
}
#catColour {
}
#catName {
}
